
@font-face {
    font-family: 'Peyda100';
    src: url('assets/fonts/PeydaWebFaNum-Thin.4dc9791976a333b36501.woff2') format('woff2');
    font-weight: 100;
    font-style: normal;
}
@font-face {
    font-family: 'Peyda200';
    src: url('assets/fonts/PeydaWebFaNum-ExtraLight.cb12d7d5e9d6131c285f.woff') format('woff');
    font-weight: 200;
    font-style: normal;
}
@font-face {
    font-family: 'Peyda300';
    src: url('assets/fonts/PeydaWebFaNum-Light.e5c4aa2be8084a7fd345.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Peyda400';
    src: url('assets/fonts/PeydaWebFaNum-Regular.a85fc388413d6fb2707b.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Peyda500';
    src: url('assets/fonts/PeydaWebFaNum-Medium.5ae94427bffc3c292a70.woff') format('woff');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Peyda600';
    src: url('assets/fonts/PeydaWebFaNum-SemiBold.bee880ae22ea6f0f046e.woff') format('woff');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Peyda700';
    src: url('assets/fonts/PeydaWebFaNum-Bold.2106f9398d9799d35d55.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Peyda800';
    src: url('assets/fonts/PeydaWebFaNum-ExtraBold.5d0e4f0b138c23493636.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
@font-face {
    font-family: 'Peyda900';
    src: url('assets/fonts/PeydaWebFaNum-Black.ce8ffc88f1303a4ed135.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'Peyda400', Tahoma, Geneva, Verdana, sans-serif;
    background-color: var(--bg-light);
    color: var(--text-dark);
    line-height: 1.6;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

h1, h2 {
    font-family: 'Peyda900', sans-serif !important;
    font-weight: 900 !important;
}

h3, h4 {
    font-family: 'Peyda700', sans-serif !important;
    font-weight: 700 !important;
}

p {
    font-family: 'Peyda300', sans-serif !important;
    font-weight: 300 !important;
}

strong, b {
    font-family: 'Peyda800', sans-serif !important;
    font-weight: 800 !important;
}

em {
    font-family: 'Peyda200', sans-serif !important;
    font-weight: 200 !important;
}

a {
    font-family: 'Peyda500', sans-serif !important;
    font-weight: 500 !important;
}

small, .caption {
    font-family: 'Peyda100', sans-serif !important;
    font-weight: 100 !important;
}

button, input, textarea, select {
    font-family: 'Peyda600', sans-serif !important;
    font-weight: 600 !important;
}